[quote="JuanV.Soler"]Hi ivan_pajares
fortunately its going to be solved soon :
[quote="marcdurant"]Hi all-
Great! Qué alivio, gracias!
[quote="JuanV.Soler"]Hi ivan_pajares
fortunately its going to be solved soon :
[quote="marcdurant"]Hi all-
Great! Qué alivio, gracias!
Hi group,
folowing up on Nick's workflow I am encountering problems copying and pasting section linework to layout2013. I get an empty sketchup model reference whenever I paste the geometry from sketchup...
Actually I can only export it properly with the "send to layout" menu or inserting it in layout as a sketchup reference with a scene properly set up. Am I hitting a bug or just missing something?
Thanks, specially to Nick for sharing his workflow!
@brett mcallister said:
I recommend you go read this PDF to get you started otherwise you will be tearing your hair out and nothing will make sense.
http://www.autosketchup.com/
OK, I will.
Thanks!
OK,I just didn't think about
view.refresh
...
Now I get the first image & the profiles but: I don't get the shadows with 'no edges' as defined in the style... unless I repeat the command as in:
styles = Sketchup.active_model.styles
styles.selected_style = styles["OnlyShadows"]
refreshed_view = view.refresh
styles.selected_style = styles["OnlyShadows"]
refreshed_view = view.refresh
filename_shadows = filename + "_shadows.png"
value = shadowinfo["DisplayShadows"]=true
refreshed_view = view.refresh
Is this normal or am I missing something again?
Regards
Hi there,
let me first introduce myself: I'm Ivan, architect & teacher and Sketchup user...
My first question now:
I've modified thomthom's tt_export.rb script to get different layers of information for photoshop compositing.
When I load a specific style I have to do it twice to get sketchup to load it properly (i.e. no edges style to get only the shadows).Presently I'm doing it like this:
styles = Sketchup.active_model.styles
styles.selected_style = styles["OnlyShadows"]
UI.messagebox "Changing styles"
styles.selected_style = styles["OnlyShadows"]
UI.messagebox "Again..."
filename_shadows = filename + "_shadows.png"
UI.messagebox filename_shadows
model = Sketchup.active_model
shadowinfo = model.shadow_info
value = shadowinfo["DisplayShadows"]=true
If I try to do it straight away it doesn't turn edges off. Is this a bug or am I doing it wrong?
I would love to forget about clicking 'OK' twice for every layer I export...
TIA